| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::Avatar Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

QByteArray | avatarData
QString | MIMEType

## Detailed Description

Structure type generated from the specification.

A struct containing avatar data marked with its MIME type.

May be set to an empty byte-array and an empty string, indicating no avatar.

## Member Data Documentation

## § avatarData

QByteArray Tp::Avatar::avatarData

## § MIMEType

QString Tp::Avatar::MIMEType